/*height:auto  !important;  position:relative; */

body {
    position:relative;
    top: 0px; left: 0px;
    padding: 0px;
    margin:0px;
    height:100%;
    background:#fff;
    color : #000;
    font-family: "Palatino linotype", sans-serif;
    font-size: 14px;
    background: url('/images/topbg.jpg?23') 0px 0px repeat-x;

/*
	width: 1900px; */


}


#tofullsizefull {

    position: absolute ;
    left: 0px !important;
    top: 0px ;
    width: 100% !important;
    height: 15px;
    padding: 6px 0px 10px 0px;
    display: block !important;
    /*background: #3517ec;*/
    background: #ecbf28;
    opacity: 0.9;
    text-align: left;
    font-size: 18px;
    text-decoration: none;
    z-index: 99999;
}

#tofullsizefull a {
    text-align: left;
    color: #000;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    height: 15px;

}



input[type=text] {border: solid 2px #000; color:#000;}
input[type=submit] {border: solid 1px #000; color:#000; background: #ecbf28;}

html {position: relative; height:100%;     font-family: "Palatino linotype"; }

img {border: none;}
TABLE {border-collapse: collapse;}
TABLE TD {vertical-align: top;  font-size: 14px;   font-family: "Palatino linotype";}
li {
    margin-left: 20px;
}
p {
    font-family: "Palatino linotype";
    font-size: 14px;

}


 h1 {
    color: #000;
    border: solid 1px #000;
    background: #ecbf28;
    margin: 2px 5px;
     text-align: center;
     font-size: 14px;
     padding: 5px;

}


a {
    color: #000;
    text-decoration: underline;
}

#wrap {
    width: 100%;
    min-width: 1000px;
}

#top {
    height: 208px; width: 963px;
    position: relative;
    top: 0px; left: 0px;
    padding: 0px;

    margin:0px auto 20px auto;

}

#logo {
    display: block;
    margin: 0px auto;
    width: 963px; height: 208px;

}
#slogan {
    position: absolute;
    top: 30px; left: -20px;
    text-align: center;
    width: 100%;
    font-size: 18px;
    font-family: "Palatino linotype";
    letter-spacing: 5px;
}

#menu {
    position: absolute;
    text-align: center;
    bottom: 0px; left: 0px;
    width: 966px;
    height: 35px;




}



.f-nav{
    background: #000;
    position: fixed !important;
    left: 50% !important; top: 0px;
    margin-left: -483px;
    bottom: auto !important;

    opacity: 0.8;
    z-index: 9999;

}

img.bordered {
    border: solid 1px  #ecbf28;
}

#menu .col1 {
    width: 385px;
    position: absolute;
    top: 0px;
    left: 0px;
    border-left: solid 1px white;
    display: block;
    overflow: visible;
}




#menu .col2 {
    width: 384px;
    position: absolute;
    top: 0px;
    right: 0px;
    border-left: solid 1px white;
    display: table-row;
}




#menu a {
    font-family: "Palatino linotype";
    font-size: 13px;
    color: #ffffff;
    padding: 10px 11px 0px 11px;

    height: 25px;
    text-decoration: none;
    border-right: solid 1px white;
    white-space: nowrap;
    text-align: center;
    display: block;
}

#menu a:hover {
    color: #000;
    background: #fff;

}




#menu ul {
    padding: 0px;
    margin: 0px;
    width: 100%;



}



#menu li {
    padding: 0;
    margin: 0;
    display: table-cell;
    overflow: visible;
    position: relative;
    width: 80%;
}

#menu ul ul {
    position: absolute;
    display: none;
    width: 100%;
    overflow: visible;
    z-index: 4999;
}

#menu li:hover ul, #menu li ul.active  {
    display: block;

}

#menu ul ul li {
    display: block;
    overflow: visible;
    width: 100%;

}

#menu ul ul li a {
    display: block;
    background: #ccc;
    color: #000;
    width: 100%;

    min-width: 150px;
    font-size: 10px;
    border: solid 1px #000;

}



#menu ul ul li a:hover {
    display: block;
    background: #ecbf28;
    color:#000;

}




#slogan  span {
    width: 180px;
    display: inline-block;
}



#maintab {
    width: 100%;
}
#maintab td {

}
#colleft {
    width:200px;
    padding: 0px 0px 10px 10px;
}

#colright {
    width:200px;
    padding: 0px 10px 10px 0px;
}

#colmid {
   padding: 5px 7px;
}





.block-black {
    background: #e1e1e1;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}



.block-black .bigtitle {
    color: #fff;
    border: solid 1px #000;
    background: #000;
    margin: 0px 0px;
}

.block-black .bigtitle span {
    display: block;
    border: solid 1px #cbc273;
    font-size: 15px;
    padding: 2px 5px;
    font-weight: bold;
    text-align: center;
}


.block-black .text {
    background: #fff;
    margin-top: 5px;
    padding: 12px 10px 10px 10px;
}



h1 {
    color: #000;
    border: solid 1px #000;
    background: #ecbf28;
    margin: 2px 5px;
    text-align: center;
    font-size: 14px;
    padding: 5px;

}

.bigtitle h1 {
    border: none;
}



.SubTitle	{ color : #d66a5c; FONT-WEIGHT: bold; font-size: 15px; }

.SubTitle1	{ color : #d66a5c; FONT-WEIGHT: bold; font-size: 15px; }

.SubTitle2	{ color : #007400; FONT-WEIGHT: bold; font-size: 15px; margin-top:2px;}

.SubTitle3	{ color : #d66a5c; FONT-WEIGHT: bold; font-size: 18px; }




#colmid p {
    text-indent: 20px; /* Отступ первой строки в пикселах */
}



a.keph         { color : #2301f1; font-size: 15px; }

a.red         { color : #d66a5c; font-size: 15px; }




.SubTitle	{ color : #D60000; FONT-WEIGHT: bold; font-size: 16px; }

.SubTitle1	{ color : #B40000; FONT-WEIGHT: bold; font-size: 16px; }

.Bukv1	{ color : #D60000; FONT-WEIGHT: bold; font-size: 14px; }
.Bukv2	{ color : #000000; FONT-WEIGHT: bold; }

.Red	{ color : #B40000; }

.Navy	{ color : #003366; }

.Black	{ color : #000000; }


cite {
font-style: normal;
letter-spacing: 4px;
}

cite1 {
letter-spacing: 4px;
}








.block-yellow {
    background: #e1e1e1;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}



.block-yellow .bigtitle {
    color: #000;
    border: solid 1px #000;
    background: #ecbf28;
    margin: 0px 0px;
}

.block-yellow .bigtitle span {
    display: block;
    border: solid 1px #cbc273;
    font-size: 15px;
    padding: 2px 5px;
    font-weight: bold;
    text-align: center;
}

.block-yellow .bigtitle h1 {
    display: block;
    border: solid 1px #cbc273;
    font-size: 15px;
    padding: 2px 5px;
    font-weight: bold;
    text-align: center;
    margin: 0px;
}


.block-yellow .text {
    background: #fff;
    margin-top: 5px;
    padding: 12px 10px 10px 10px;
}


div.RussPortalCalendar {color: #000000; text-align: center;}
div.RussPortalCalendarholYday {color: #753e30; text-align: center;}
div.RussPortalCalendar img{margin: 0px; padding: 0px;border: solid 1px  #ecbf28;}
div.RussPortalCalendarholYday img{margin: 0px; padding: 0px;border: solid 1px  #b46149;}
div.RussPortalCalendar a {color: #000;text-decoration: underline;}
div.RussPortalCalendarholYday a {color: #753e30;text-decoration: underline;}



/* div.RussPortalSCalendar {text-align: center;} */

.photogray {
    background: #000;
    border: solid 1px #000;
    width: auto;
    display: inline-block;
    margin: 0px auto;
    text-align: center;


}

.photogray img {
    display: inline-block;
    border: solid 1px #fff;
    margin: 5px ;
}
.photogray span {
    display: block;
    background: #e1e1e1;
    padding: 2px 10px;
    font-size: 14px;
    font-weight: bold;
}



#bottom {
    background: #000;
    color: #fff;
    height: 20px;
    padding: 5px 20px 5px 20px;
    font-size: 12px;
}

#wrapslider {
    width: 100%;
}

#slider {
    width: 300px;

    overflow: hidden;
}

#slider li {
    width: 300px;
}


img.inbody {
    margin-top: 3px;
    margin-bottom: 3px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 2px;
    border: 1px solid #ecbf28;
}


#colmid .text {
    text-align: justify;
}

table.tabl th {
    background: #ecbf28;
    color: #000;
    border: 1px solid #626262;
    padding: 2px 4px;

}
table.tabl td {
    vertical-align: middle;
    border: 1px solid #626262;
}

hr {
     color: #555; /*для IE */
     background-color:#555; /*для Firefox, Opera, Safari*/
     border:0px none;
     height:1px; /* высота 1px IE, Firefox, Opera, Safari */
     clear:both; /* для очистки, если тег идет после float елемента */
 }


p.Centr {text-align : center; text-indent : 21.25pt; padding-left:9px;padding-right:9px;  margin-top:7px;margin-bottom:7px;}
p.noOtbiv { text-align : justify; text-indent : 21.25pt; padding-left:0px; padding-right:9px; margin-top:7px;margin-bottom:7px;}

.micro {
    color:  #B40000;
    height:1,5px;
    width:25%;
}


#ZeroClipboardMovie_1 {
    width: 1px; height: 1px;
}

